{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "bee889c0db16eb6e3eab",
  "position": {
    "x": 12,
    "y": 0,
    "z": 3000,
    "height": 1164.0491996339538,
    "width": 1608,
    "tabOrder": 16065
  },
  "visualGroup": {
    "displayName": "Dimchange group",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "969febbeb5334b00dbad"
}